# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'cor/version'

Gem::Specification.new do |spec|
  spec.name          = 'cor'
  spec.version       = Cor::VERSION
  spec.authors       = ['akasata']
  spec.email         = ['akasata@rmake.net']
  spec.description   = %q{This gem provides convenient commands for Code on Rmake. (Sorry, Japanese version only.)}
  spec.summary       = %q{This gem provides convenient commands for Code on Rmake. (Sorry, Japanese version only.)}
  spec.homepage      = 'https://core.rmake.jp/'
  spec.license       = 'MIT'

  spec.files         = Dir['Gemfile', 'README.md', 'cor.gemspec', 'LICENSE', 'Rakefile', 'template_rmake.yml', 'lib/*', 'lib/*/*', 'bin/*']
  spec.executables   = ['cor'] # spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
  spec.add_dependency 'httpclient'
  spec.add_dependency 'rmake-notation'
end
